Subject: Ticket Assigned - Urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 06:08:23 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent Hello,

My order arrived and they contacted me I tell them come tomorrow I'm at my
work and no one at my house answer me to collect my shipment
They never answer me again to deliver it.

I hate to deal with this courier company (elite express) always ignore the
customer messages.

Send me my orders with Aramex or Asyad , they know how to deal with
customers.

Order no:1657196354

-- 
Hamda Masan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3917669